netbeans-netcat mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Geertjan Wielenga <geertjan.wiele...@googlemail.com>
Subject Re: NetBeans and JDK9
Date Wed, 31 May 2017 23:16:37 GMT
NetBeans 9 will run on JDK8 and 9.
JShell will not be available if running on JDK8.

Gj

On Thu, Jun 1, 2017 at 12:15 AM, Brett Ryan <brett.ryan@gmail.com> wrote:

> Sure thing, will run dual tests.
>
> I'm being made redundant tomorrow so should have more time this year
> between looking for jobs.
>
> > On 1 Jun 2017, at 07:50, Jiří Kovalský <jiri.kovalsky@oracle.com> wrote:
> >
> > Hi Brett,
> >
> >   yes, we aim to test NetBeans 9.0 primarily with JDK 9. It will be
> great, if some people will still give it a try with JDK 8 but it's less of
> a priority.
> >
> > Thanks,
> > -Jirka
> >
> > Dne 31.5.2017 v 07:35 Brett Ryan napsal(a):
> >
> >> On the topic of JDK9, would we be performing dual tests with both JDK9
> and JDK8?
> >> What is the default JDK platform we should be testing with if we were
> to start with one?
> >> I have reported a few bugs on JDK9 in the past and just left this as a
> user error for using 9.
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message